body{
	background-image:url(/articles/wp-content/uploads/2017/03/academy-background-blurred.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	font-family: 'Lato', sans-serif;
	font-size:18px;
}

a{
	color:#c42600;
}

a:hover{
	color:#ff5026;
}

img{
	max-width:100%;
	height:auto;
}

blockquote{
	color: rgb(249, 214, 72);
	background-color:#000;
	padding:20px;
	margin-bottom:20px;
	border-left:0;
	font-size:1em;
	margin-left:0;
	margin-top:20px;
}

.main-content{
	background-color:#fff;
	padding:20px 30px;
	border: 1px #e7e7e7 solid;
}

.sidebar{
	background-color:#fff;
	padding:20px 0;
	border: 1px #e7e7e7 solid;
}

.sidebar-inner{
	max-width:300px;
	margin:0 auto;
}

h1, h2, h3, h4 {
    padding-bottom: 4px;
    border-bottom: 4px #c42600 solid;
    display: inline-block;
    margin-bottom: 20px;
    font-weight: bold;
}

h3, h4{
	font-weight:normal;
}

h3, h4 {
	border-bottom: 4px #82daff solid;
}

h1:after, h2:after, h3:after, h4:after{
	display:block;width:100%;height:1px;
}

#toc_container li{
	margin-bottom:4px;
}

#toc_container li a{
	color:#000;
}

#toc_container li a:hover{
	color:#13baff;
}

.entry-footer .google{
	padding:20px 0;
}

/* Navbar */

.navbar-default{
	margin-top:0px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	background-color:#fff;
}
.navbar-default .navbar-nav>li>a{
	color:#686868;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:1px;
	padding:15px 20px;
}
.navbar-default{
	border-radius:0;
	background-color:#fff;
}
.entry-meta{
	display:none;
	color:#686868;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:1px;
	margin-bottom:10px;
}

#menu-item-831 {

    width: 100px;
    display: inline-block;
    position: relative;
    height: 1px;

}

#menu-item-831 a{
	position: absolute;

top: 0;

left: 0;

display: block;

padding: 0;

margin-top: -5px;

background-color: transparent;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
	color:#c63b34;
}

/* Sidebar list */

.sidebar-widget{
	margin-top:20px;
}

.sidebar-header{
	display:block;
	border-bottom: 4px #000 solid;
	margin-bottom:10px;
	margin-top:20px;
}

.sidebar .lcp_catlist {
	padding:0px 0 20px;
}

.sidebar .lcp_catlist li{
	list-style-type:none;
	margin-left:0;
	margin-bottom:10px;
}

.sidebar .lcp_catlist li:last-child{
	margin-bottom:0;
}

.sidebar .lcp_catlist li:before {
    content: "";
}

.sidebar .lcp_catlist li:after {
    content: "";
    width:100%;
    clear:both;
    display:block;
    height:1px;
}

.sidebar .lcp_catlist li img{
	margin-right:10px;
}

.sidebar .lcp_catlist li a{
	vertical-align:top;
	font-size:12px;
}

.sidebar .lcp_catlist li a:first-child{
	float:right;
	display:block;
	width:65%;
}

.sidebar .lcp_catlist li a:last-child{
	float:left;
	display:block;
	width:30%;
}

/*make the menu sub-menu items drop down on mouse hover */
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
    margin: 0;
}

.dropdown-menu>li>a {
    font-size: 16px;
    padding: 10px 20px;
}

iframe, img, .wp-caption{
	max-width:100%;
}

.entry-content iframe {
    position: relative;
    display: inline-block;
    margin: 0 8px;
    line-height: 0;
    background-image: url(/articles/wp-content/uploads/2017/03/swtor-media-container.png);
    padding: 2px 1px;
    background-size: 100% 100%;
    background-repeat: repeat-x;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.page-id-717 h1, .page-id-715 h1{
  	color:#fff;
  }

 .academy-intro{
 	color:#fff;
 	padding:20px;
 	background-color:rgba(0,0,0,0.6);
 }

 .epyt-pagination .epyt-pagebutton {
    background-color: #13baff;
    color: #fff;
    padding: 10px 16px;
    border-radius: 5px;
    margin: 10px;
    font-weight:bold;
}


.postid-1540 .entry-content .col-md-4 img{
	border-radius:5px;
	padding:10px;
	border:1px silver solid;
	margin-bottom:20px;
}

.postid-1540 .entry-content em{
	color:#0482b6;
	display:block;
	font-size:20px;
	font-family:georgia;
}

.postid-1540 .entry-content .col-md-6 ul{
	border-radius:5px;
	padding:10px;
	border:1px silver solid;
	margin-bottom:20px;
	display:inline-block;
	padding-left:30px;
	margin-top:-5px;
	background-color:#fff;
}

.postid-1540 .entry-content .col-md-6:last-child b{
	border-radius:5px;
	padding:10px;
	border:1px silver solid;
	margin-bottom:20px;
	background-color:#fff;
	margin-top:20px;
}

.postid-1540 .entry-content #toc_container{
	float: left;
	margin-right: 20px;
}

.postid-1540 .entry-content .reseth2 {
    clear: both;
    display: block;
}



@media (max-width: 767px) {
	body{
		background-image:none;
	}
  .navbar.navbar-default {
  	border:0;
  	background-color:transparent;
  	margin-bottom:0;
  }
  .navbar-default .navbar-toggle{
  	background-color:#fff;
  	margin-right:0;
  }
  
  .epyt-gallery-title{
  	color:#fff;
  }
	.epyt-gallery-allthumbs.epyt-cols-3 .epyt-gallery-thumb {
		width: 100%;
	}

			h1{
				color: #000;
				     text-shadow: none;
				     font-size:18px;
			}
			.academy-intro{
				background-color:#fff;
				color:#000;
				padding:0;
				font-size:12px;
			}
			#menu-item-831{
				display:none;
			}
			.page-id-717 h1, .page-id-715 h1{
				color:#000;
			}

		}

		/* Amazon */
		div#amzn-native-ad-0 div.amzn-native-products-list div.amzn-native-product {
		    border: 1px white solid !important;
		}
		.amzn-native-product-title-text {
    text-align: center !important;
    display: block;
}

.amzn-native-product-price {
    text-align: center !important;
    display: block;
}

.amzn-native-product-rating.below-price {
    display: none !important;
}

.amzn-native-product-asin-container{
	height:200px!important;
}

/*new menu*/

#menu-item-831 {
    width: 100px;
    display: inline-block;
    position: relative;
    height: 1px;
    margin-left:-40px;
}

#menu-item-831 a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    padding: 0;
    margin-top: -5px;
    background-color: transparent;
}

#menu-item-831 img {
    z-index: 9999;
    position: relative;
    margin-top: 10px;
}

@media (max-width: 767px){
.table tbody td{
    display: block;

    }
    .table th{
    	display:none;
    }

}


/*News and Category Cards*/

.news-card{
  background-color:#fff;
  font-size:18px;
  margin-bottom:40px;
  padding-bottom:40px;
  border-bottom:1px silver solid;
}
.news-card img{

}

.news-card h3{
  font-size:24px;
  font-weight:bold;
  line-height:1em;
  margin-top:0;
  padding-top:0;
  margin-top:0;
  border-bottom:0;
}

.news-card-inner{
  padding:20px;
  padding-top:0;
}

.post-edit-link{
  color:silver;
}

.meta-date{
  margin-top:6px;
  display:inline-block;
  background-color:#e7e7e7;
  padding:6px;
  color:#000;
  font-size:12px;
}


.video-thumbnail{
	display:block;
	position: relative;
}

.video-thumbnail i{
	position:absolute;
	top:0;
	left:0;
	display:block;
	background-image:url(https://swtorista.com/armor/images/youtube-player2.png);
	background-repeat: no-repeat;
	background-position:center center;
	opacity:0.6;
	width: 100%;
	height: 100%;
}

.video-thumbnail i:hover{
	opacity:1;
}

.video-thumbnail img{
	display: block;
	border:1px #c42600 solid;
}

.youtube-below-video{
	background-color:#c42600;
	color:#fff;
	display:inline-block;
	padding:10px 20px;
	font-size:20px;
}

.youtube-below-video:hover{
	color:#fff;
}

.youtube-embed{
	margin-bottom:20px;
}

.rgg-container{
	margin-bottom:20px;
}